:root {
    --color-link: #a97c73;
    --color-btn: #a97c73;
    --color-btn-txt: #fff;
    --color-text: #5c5a5a;
    --color-text-white: #FFFFFF;
    --color-title: #5c5a5a;
    --color-bg-1: #fff;
    --color-bg-2: #f3f3f3;
    --color-bg-3: #5c5a5a;
    --color-red: #a97c73;
    --font-title: Courgette;
    --font-text: Raleway;
}

h2, .h2 {
    font-size: 40px;
}
#home-slideshow h1.center-title {
    font-size: 90px;
}
#home-slideshow h1.center-title span {
    font-size: 30px;
}
.btn.link-gift-cards, a.btn.link-clickAndCollect {
    color: var(--color-text);
}